.notifyPhoneCheckboxes .phoneCheckboxDiv{
    padding:0 !important;
}
.notifyInputs:before{
    content: "";
    display: block;
    width: calc(100% - 30px);
    border-top: 1px solid #ccc;
    position: absolute;
    top: 0;
    left: 15px;
}
.singleMonthZakatCal{
    padding: 0 35px 30px 35px;
    cursor: pointer;
}
.checkboxesPrivacy {
    margin: 15px 0 !important;
    border-radius: 3px;
}
.optCheckboxesDiv .form-row{
    margin-top: 15px;
}
.giveZakatButton{
    cursor: pointer;
}
.notifyInputs{
    padding: 15px 0;
    border-top: none!important;
}
#monthlyMessageContainer{
    display: none;
}

#monthlyMessage{
    padding: 0 20px 30px  20px;
    text-align: center;
}
.amountPerMonth{
    color: #00a0df;
    font-weight: bold;
}
.paymentnavItem .nav-link{
    height: auto !important;
    line-height: unset !important;
}

.tributeNotifyDiv .formInputs .col-md-6, .notifyInputs .col-md-6{
    padding-right:15px !important;
    padding-left:15px !important;
}
.notifyInputPhone{
    width: 100%;
}
.tributeNotifyDiv .zakatCheckboxDiv{
    margin-bottom:15px;
    padding: 0 15px;
}
select#tribute_country {
    background-color: #ffffff;
    padding: 0px 12px !important;
}
input:focus {
    outline:none;
}
#edd_purchase_form1 input:-webkit-autofill,
#edd_purchase_form1 input:-webkit-autofill:hover,
#edd_purchase_form1 input:-webkit-autofill:focus,
#edd_purchase_form1 input:-webkit-autofill:active ,
.donation_amount:-webkit-autofill:active,
.donation_amount:-webkit-autofill:hover,
.donation_amount:-webkit-autofill:focus
{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
#singlePayment-tab{

}
#tribute{
    background-image: none !important;
    height: 45px;
    padding: 8px 15px !important;
    border-radius: 3px !important;
}

.tributeNotifyDiv .checkmark, .tributeShowDiv .checkmark {
    top: -5px !important;
}
.tributeFormInputs{
    padding:0 30px !important;
}

.tributeShowContentDiv{
    padding-top: 15px;
    padding-bottom: 15px;
}
.tributeFormInputs .form-input,
.notifyInputEmailDesktop,
.notifyInputPhoneDiv
{
    margin-bottom:15px;
}
.formCheckboxText {
    word-break: break-word;
}
.notifyInputPhoneDiv input
{
    background-color: #ffffff;
}
.notifyInputEmailMobile input,
.tributeFormInputs input,
.notifyInputEmail  input,
#edd_purchase_form1 .data_input{
    background-color: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
}
.notifyInputEmailMobile input,
.tributeFormInputs input,
.notifyInputEmail  input,
#edd_purchase_form1 .data_input:not([data-intl-tel-input-id]) {
    padding-left: 12px !important;
    padding-right: 12px !important;
}
.checkmark, .formCheckboxDiv input:checked~.checkmark, .noResultsMessage, .quarters{
    background-color: #f6f6f6;
}
.formCheckboxDiv{
    margin-top:0 !important;
}
.tributeNotifyDiv{
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.donation_message{
    padding: 0 30px 15px 30px !important;
}
.checkMarkContainer{
    margin: 0 !important;
    padding:0 !important;
}
.formCheckbox{
    margin:0 !important;
}
.section3 {
    padding: 20px 0 0px 0;
}
.zakatImg{
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;}
.section3 h2 {
    color: #ffffff;
}
.zakatContainer{ padding: 30px 15px 30px 15px !important; border: 1px solid lightgrey;}
.zakatCurrency{font-weight:normal; padding-right:0px ; font-size: 15px ;}
.zakatTotal{font-weight:bold; }
.section3Container {
    position: relative;
    padding-top: 100px;
    height: 350px;
}    
.saveTitle{
    color: #00a0df;
    line-height: 45px;
    font-size: 15px;
    padding-left: 0px ;
}
.yourZakatIs {
    position: absolute !important;
    bottom: 32px;

}

.zakatTotal {
    width: 100%;
    background-color: #fff;
    height: 80%;
    margin-top: 5px;
    border:0px;
    border-radius: 4px;
}


.zakatTotal::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-weight: normal;
    font-size: 14px;
    color: #00a0df;
}
.zakatTotal::-moz-placeholder { /* Firefox 19+ */
    font-weight: normal;
    font-size: 14px;
    color: #00a0df;
}
.zakatcalculatorRow{
    margin-bottom:20px;
}
.zakatTotal:-ms-input-placeholder { /* IE 10+ */
    font-weight: normal;
    font-size: 14px;
    color: #00a0df;

}
.zakatTotal:-moz-placeholder { /* Firefox 18- */

    font-weight: normal;
    font-size: 14px;
    color: #00a0df;

}
.singleMonthly .paymentnavItem{
    background-color: transparent !important;
}

.zakatTotalContainer {
    height: 45px;
    line-height: 45px;
    border:none;
    background-color: #fff;
    border-radius: 5px;
    padding: 0 !important;
    color: #00a0df;
    font-weight: bold;
    position: relative;
    border: 1px solid #e6e6e6;
}


.zakatArrows {
    height: 100%;
    padding: 0;
}
.zakatUSD{
    height: 100%;
    line-height: 43px;
}

.zakatTotal{
    height:100%;
    margin:0;
}


.zakatArrows .arrowUp,
.zakatArrows .arrowDown {
    padding: 0;
    height: 50%;
    position: relative;
}

.zakatArrows .arrowUp span,
.zakatArrows .arrowDown span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    color: darkgrey;
}
.s1-dropdown i {
    position: absolute;
    right: 10px;
    color: darkgrey;
    top: 11px;
}
.totalConvertedFloating {
    color: #00a0df;
    padding-left: 23px;
    padding-top: 4px;
    float: left;
    width: 100%;
    line-height: 20px;
    font-weight:normal; 
}
.dropdownFamilyRates {
    height: 45px !important;
    background-color: #fff  !important;
    padding-left: 15px  !important;
    border: 1px solid #e6e6e6  !important;
    font-weight: bold;
    font-size: 12px;
}
i {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.families {
    background-color: #fff;
    border-radius: 5px;
    color: #000000;
    font-weight: bold;
    position: relative !important;
    min-height: 45px !important;
    height: 45px;
    overflow: auto;
    position: relative;
 border: 1px solid #e6e6e6;
 line-height: 43px;
    padding:0 !important;
}

.familiesSavedNumbers {
    color: #00a0df;
    width: 99%;
    height: 100%;
    text-align:center; 
    font-weight: bold;
}

.benefitZakat {
    color: #ffffff;
    font-size: 19px;
}

.border-div {
    background-color: #0072bc;
    position: relative;
    height: 9px;
    margin-bottom:20px; 
}

.border-div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 26px #0072bc;
    border-left: solid 37px transparent;
    border-right: solid 37px transparent;
}

.border-div {
    background-color: #0072bc;
    position: relative;
    height: 9px;
}

.border-div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 26px #00a0df;
    border-left: solid 37px transparent;
    border-right: solid 37px transparent;
}
.familiesRateDropdown select {
    color: #00a0df;
}
.familiesContainer{padding-left:0px !important; }
.s1-dropdown select {
    border: 1px solid lightgrey;
    background-color: #f6f6f6;
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    border-radius: 5px;
    width: 100%;
    text-align: left;
    padding-left: 13px;
    padding-right: 13px;
}
.familiesRateDropdown i {
    top:16px;
}
.padding0{ padding:0px !important;  }


/*// Small devices (landscape phones, 576px and up)*/

@media screen and (max-width: 426px) {
    .tributeShowContentDiv,
    .tributeFormInputs{
        padding: 0 15px !important;
    }
    .tributeNotifyDiv,
    .checkboxesPrivacy{
        padding:0 !important;
    }
}
@media (min-width: 576px) { }
@media screen and (max-width: 480px) { .saveTitle{text-align:center;font-size: 18px !important;} .zakatCurrency{    font-size: 18px !important; text-align: center;}}
@media screen and (min-width: 480px) and (max-width: 768px) {
    .zakatTotalContainer{margin-bottom:40px !important; }
     .familiesDiv{margin-top: 25px;}
      .zakatCurrency{font-size: 14px;padding-left: 15px !important;}
            .saveTitle{font-size: 14px; } 
            .families{margin-top:0px !important;}
            .zakatCurrency{padding-left:6px !important;}
            .saveTitle{    padding-right: 12px !important;}
}
/*// Medium devices (tablets, 768px and up)*/
@media screen and (min-width: 768px) and (max-width: 992px) { 
      .zakatCurrency{font-size: 14px;padding-left: 15px !important;}
            .saveTitle{font-size: 14px; } 
    .zakatTotalContainer{margin-bottom:40px !important; }
    .familiesDiv{margin-top: 25px;}
}

/*// Large devices (desktops, 992px and up)*/
@media screen and (min-width: 992px) and (max-width: 1200px)   { 
        .familiesDiv{margin-top: 0px;}
    .zakatCurrency{font-size: 14px;padding-left: 15px !important;}
    .saveTitle{font-size: 14px;     padding-right: 9px !important;} 
    .zakatTotalContainer{margin-bottom:35px !important; }
    .familiesRateDropdown i{    right: 8px !important;}
}
@media screen and (max-width: 1284px) and (min-width: 1200px) {
    .zakatCurrency{padding-left: 7px !important;}
    .saveTitle{padding-right: 10px !important;}
}
@media screen and  (min-width: 1300px) {.zakatCurrency{padding-left:13px !important; font-size: 14px !important;}
.saveTitle{font-size: 14px !important;}}

@media (min-width: 1200px) { }

@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1024px) {
    .section3Container{height:250px; }
}
@media screen and (max-width: 992px) {
    .benefitZakat{font-size: 17px!important;}
    .yourZakatIs h2{font-size: 25px!important;}
}    
.amountConverted{font-weight:bold;}
.border-div {display:none;  }
.section5{ display: none;}
@media screen and (max-width: 508px) {    .benefitZakat{font-size: 15px!important;}}
@media screen and (max-width: 480px) {
    .totalConvertedFloating{color: #b9b9b9!important;  }
    .zakatTotal{font-size: 18px !important;text-align: left!important;font-weight: bold;}
    .s1-dropdown i{ right:6px;}
    .section3 {display:none !important;  }
    .border-div {display:none !important;  }
    .section5{ display: block !important; background-color: #FFF !important;}
    .familiesRateDropdown{margin-bottom: 10px;}
    .benefitZakat{color: #000;}
    .families{margin-bottom:10px; }
    .benefitZakat {margin-bottom:10px; }

    .familiesSavedWords {
	text-align: center;
    }
    .totalConvertedFloating{
	text-align: center !important;
	padding-left: 0px !important;
	padding-top: 6px !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {.families{ margin-top:30px; }  .benefitZakat{ margin-top:30px; font-size:17px;  } 
							     .zakatCurrency{text-align: right;padding-right: 15px !important;}
} 	

.yourZakatSmall {
    height: 250px;
    position: relative;
}

.yourZakatSmall:before, .yourZakatSmall:after {
    box-sizing: border-box;
    content: " ";
    position: absolute;
    top:0;
    display: block;
    width: 50%;
    height: 100%;
    border-bottom: 30px solid #fff;
}

.yourZakatSmall:before {
    left: 0;
    border-right: 45px solid transparent;
    border-left: 0;
}

.yourZakatSmall:after {
    right: 0;
    border-left: 45px solid transparent;
    border-right: 0;
}
.yourZakat-title h2 {
    font-size: 18px;
}
